/* ==========================================================================
	search results
   ========================================================================== */	


/* styles for the search results */

/* colors --------------------
SGN Blau: rgb(0,99,180);
SGN Grün: rgb(164,170,0);
SGN Grau: rgb(154,154,154);

Linie (fast schwarz): rgb(170, 170, 170);
Linie (ganz hell):	rgb(230,230,230);
*/


/* z-index space --------------------
main content -1 - 5000
main content slider 3000 - 3500
header navigation: 5000 - 6000
sticky buttons: 8000 - 10000
footer -1 - 5000
*/

/* teamporay hidden !!! */
/*
.search-options.site-select {
	display: none;
}
*/

.search-result main input[type="radio"],
.search-result main input[type="checkbox"],
.search-result main input[type="submit"],
.search-result main input[type="button"],
.search-result main input[type="search"] {
	-webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;
   background-color: transparent;
   border: none;
   outline: none;
}

.burger.search-result.contentpage .content-wrapper,
.search-result.contentpage .content-wrapper {
	width: -webkit-calc(100% - 14rem);
	width: calc(100% - 14rem);
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	margin-left: 2.25rem;
	margin-right: 2.25rem;
}

.search-result main .search-results-header {
	width: 100%;
	float: left;
	margin-bottom: 0rem;
}

.search-result main .search-input,
.search-result main .search-options {
	width: 100%;
	float: left;
	border-bottom: 1px solid rgb(154,154,154);
}

.search-result main .search-input {
	border-top: 1px solid rgb(154,154,154);
}

.search-result main .search-input input[type="search"] {
	width: -webkit-calc(100% - 2rem);
	width: calc(100% - 2rem);
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	height: 2rem;
}

.search-result main  .search-input .search-submit {
 	font-family: 'sgn-icons';
 	color: rgb(154,154,154);
 	font-weight: bold;
 	width: 2rem;
 	text-align: right;
 	padding: 0;
 	height: 2rem;
 	padding-top: 0.5rem;
 	padding-bottom: 0.5rem;
}

.search-result main .search-input .search-submit:hover {
	color: rgb(164,170,0);
	cursor: pointer;
}

.search-result main .search-options {
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}


/* radio ------------------------------*/
.search-result main .search-options.site-select input[type=radio] {
	border-width: 1px;
	border-style: solid;
	-webkit-border-radius: 100%;
	        border-radius: 100%;
	background-color: white;
	width: 16px;
	height: 16px;
	margin-right: 0.25rem;
	margin-left: 1rem;
	position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
	margin-bottom: -1px;
	border-color: rgb(154,154,154);
	-webkit-border-radius: 8px;
	        border-radius: 8px;
	position: relative;
	float: left;
	margin-top: 0.28rem;
}

.search-result main .search-options input[type="radio"]:before {
	content: '';
	display: block;
	position: absolute;
	width: 8px;
	height: 8px;
	top: 3px;
	left: 3px;
	background-color: black;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	-webkit-transform: scale(0);
	    -ms-transform: scale(0);
	        transform: scale(0);
	-webkit-border-radius: 4px;
	        border-radius: 4px;	
}

.search-result main .search-options input[type="radio"]:checked {
	background-color: white;
}

.search-result main .search-options input[type="radio"].nf-checked:before {
	content: '';
	display: block;	
}

.search-result main .search-options input[type="radio"]:checked:before {
	-webkit-transform: scale(1);
	    -ms-transform: scale(1);
	        transform: scale(1);
}

.search-result main .search-options input[type="radio"]:hover,
.search-result main .search-options label:hover {
	cursor: pointer;
}

.search-result main .search-options.site-select label {
	text-align: left;
	float: left;
}

.search-result.contentpage main .search-options > fieldset  {
	-webkit-column-count: 1;
	   -moz-column-count: 1;
	        column-count: 1;
}

.search-result.contentpage main .search-options > fieldset > span {
	display: inline-block;
	float: left;
}

.search-result .content .breadcrumb ul {
	width: 100%;
	margin: 0;
	padding: 0;
	margin-bottom: 0.25rem;
}

.search-result .rz-item-link a,
.search-result .content .breadcrumb ul li,
.search-result .content .breadcrumb ul li a,
.search-result .content .breadcrumb ul li:last-child {
	color: rgb(154,154,154);
	font-size: 0.8rem;
	line-height: 1.2rem;
	font-weight: 300;
}

.search-result .search-team-page-link a:before,
.search-result .rz-item-link a:before {
  	font-family: 'sgn-icons';
  	font-size: 85%;
  	color: rgb(0,99,180); 
  	padding-right: 0.35rem;
  	white-space: pre-wrap;
  	content: '→';
}

.search-result .rz-item-link a:hover {
	color: rgb(0,99,180);
}

.search-result .content .breadcrumb ul li a:hover {
	color: rgb(0,99,180);
}

.search-result .rz-search-section-team,
.search-result .rz-search-section-posts,
.search-result .result-item {
	width: 100%;
	float: left;
	border-bottom: 1px solid rgb(154,154,154);
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.search-result main .result-item:first-child {
	margin-top: 2rem;
	border-top: 1px solid rgb(154,154,154);
}

.search-result main article > div {
	float: left;
	width: 100%;
}

.search-result .rz-hl-style {
	color: rgb(164,170,0);
	font-weight: 600;
	background-color: inherit;
	padding: inherit;
}

.search-result.contentpage .content .result-item h4:hover {
	color: rgb(0,99,180);
}

.search-result.contentpage .content .article-wrappper > div {
	float: left;
}

.search-result.contentpage .search-results-header .search-options {
	margin-top: 0;
}

.search-result.contentpage .site-select .button,
.search-result.contentpage .content-select .button {
	font-weight: 300;
	margin-left: 0;
	margin-right: 0.75rem;
	position: relative;
	display: inline-block;
}

.search-result.contentpage .site-select .button:hover,
.search-result.contentpage .content-select .button:hover {
	cursor: pointer;
}

.search-result.contentpage .site-select .button.active,
.search-result.contentpage .content-select .button.active {
	font-weight: 600;
	color: rgb(164,170,0);
}

.search-result.contentpage .site-select .button:hover,
.search-result.contentpage .content-select .button:hover {
	color: rgb(164,170,0);
}

.search-result.contentpage .search-options > span:first-child {
	margin-right: 0.5rem;
}

.search-result  .rz-search-section-posts,
.search-result  .rz-search-section-team {
	width: 100%;
	float: left;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}


.search-result.contentpage .content h4 {
	margin-top: 0.35rem;
	margin-bottom: 0.5rem;
}

.rz-search-item h4 a:hover,
.search-team-page-link a:hover {
	color: rgb(0,99,180);
}

.rz-search-person-pages {
	display: none;
}

.rz-item-meta-sub {
	display: none;
}

.burger.search-result.contentpage .content-wrapper,
.search-result.contentpage .content-wrapper {
	width: -webkit-calc(100% - 14rem);
	width: calc(100% - 14rem);
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	margin-left: 2.25rem;
	margin-right: 2.25rem;
}


.rz-excerpt-sign {
	color: rgb(154,154,154);
	font-size: 1rem;
}


.rz-search-section-images {
	width: 100%;
	display: -ms-grid;
	display: grid;
	grid-column-gap: 1rem;
	grid-row-gap: 1rem;
	margin-top: 3rem;
	
	-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; 
}

.rz-search-section-images .rz-item-image img {
	width: 100%;
	height: auto;
}

.rz-search-section-images .rz-item-image a {
	display: block;
	width: 100%;
	margin-top: 0.15rem;
	padding-left: 1rem;
}

.rz-search-section-images .rz-item-image a:before {
	margin-left: -1rem;
}

.rz-search-section-images .rz-item-image br {
	display: none;
}

.rz-search-no-results, 
.search-result .message.error {
	margin-top: 1.5rem;
	float: left;
	width: 100%;
}

@media only screen and (max-width: 35em) {
	
	/* ==========================================================================
	styles for the search results
   ========================================================================== */	
	
	.burger.search-result.contentpage .content-wrapper,
	.search-result.contentpage .content-wrapper {
		width: -webkit-calc(100% - 5.25rem);
		width: calc(100% - 5.25rem);
		padding-left: 0;
		padding-right: 0;
		margin-left: 0;
		margin-right: 0;
	}	
	
	
	.rz-search-section-images {
		-ms-grid-columns: 1fr 1fr ;
		grid-template-columns: 1fr 1fr; 
	}
	
	.search-result.contentpage main  .search-options > * {
		width: 100%;
	}
	
	.search-result.contentpage main  .site-select .button, 
	.search-result.contentpage main .content-select .button {
		margin-left: 0;
		margin-right: 0;
	}
	
	.search-result main  .search-options,
	.burger.search-result main .search-options  {
		font-size: 1.1rem;
		line-height: 1.7rem;
	}
	
	.search-result .rz-search-section-posts,
	.search-result .rz-item-vita,
	 search-result .rz-search-item-meta,
	.search-result .rz-item-event_decription,
	.search-result .rz-search-section-posts  {
		font-size: 0.9rem;
		line-height: 1.35rem;
	}
	
	.search-result.contentpage .content h4 {
		font-size: 1.15rem;
		line-height: 1.5rem;
	}
	 
}	

@media only screen and (min-width: 35em) and (max-width: 55em){
	
	/* ==========================================================================
	styles for the search results
   ========================================================================== */	
	
	.rz-search-section-images {
		-ms-grid-columns: 1fr 1fr 1fr 1fr;
		grid-template-columns: 1fr 1fr 1fr 1fr; 
	}
	
	.search-result main .search-options,
	.burger.search-result main .search-options  {
		font-size: 1.1rem;
		line-height: 1.7rem;
	}

	
}	


@media only screen and (min-width: 55em) and (max-width: 70em){
	
	/* ==========================================================================
	styles for the search results
   ========================================================================== */	
	
	.rz-search-section-images {
		-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr; 
	}
	
}	

@media only screen and (min-width: 70em) {
	
	/* ==========================================================================
	styles for the search results
   ========================================================================== */	
	
	.rz-search-section-images {
		-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr ;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr ; 
	}
	
}	

@media only screen and (min-width: 105em) {
	
	
	/* ==========================================================================
	styles for the search results
   ========================================================================== */	
	
	.rz-search-section-images {
		-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	}
	
	.burger.search-result.contentpage .content-wrapper,
	.search-result.contentpage .content-wrapper {
		width: -webkit-calc(100% - 14% - 3rem);
		width: calc(100% - 14% - 3rem);
		margin-left: calc(7% - 1.5rem); 
		margin-right: calc(7% - 1.5rem); 
	}
	
}	

